body {margin:0;padding:0;width:100%;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;background:#ffffff url("../images/background/main_bg.jpg") repeat-x top left;}
img {border:none;margin:0;padding:0;}

#page {width:1070px;margin:0 auto;}

#header {display:block;overflow:hidden;padding:0 35px; height:168px;}
#header .top {display:block;overflow:hidden;height:19px;text-align:right;}
#header .top h1.small {font-family:Arial, Helvetica, sans-serif !important;font-size:10px;color:#555555;font-weight:normal;margin:2px 62px 0 0; padding:0;}
#header .logo {display:block;float:left;width:300px;}
#header .tag {display:block;float:right;width:470px;padding:75px 0 0 0;}

#nav {display:block;overflow:hidden;height:35px;padding:0 35px;}
#nav .cat {display:inline;float:left;overflow:Hidden;padding:10px 15px;}
#nav .cat a:link, #nav .cat a:active, #nav .cat a:visited {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#231f20;text-transform:uppercase;text-decoration:none; font-weight:bold;}
#nav .cat:hover, #nav .cat a:hover, #nav .cat:hover a  {background:#ff8026;color:#ffffff;}

#banner {display:block;overflow:hidden;padding:0 35px;}

#scroller {display:block;background:transparent url("../images/background/scroll_bg.jpg") no-repeat top left;height:217px;}

#bottom {display:block;overflow:hidden;background:transparent url("../images/background/bot_shadow_bg.jpg") no-repeat top left;padding-bottom:25px;}
#bottom .bot-left {display:block;float:left;overflow:hidden;width:600px;}
#bottom .bot-right {display:block;float:left;overflow:hidden;width:400px;}
#bottom .bot-left-pad {padding:30px 25px 0 25px;}
#bottom .bot-right-pad {padding:30px 20px 0 20px;}

body.subpage {background:#ffffff url("../images/background/sub_bg.jpg") repeat-x top left;}
.sub-banner {display:block;overflow:Hidden;padding:0 35px;}
#sub-container {display:block;overflow:hidden;background:transparent url("../images/background/sub_right_bg.gif") repeat-y top right;padding:0 35px 20px 35px;margin-top:6px;position:relative;min-height:600px;height:auto !important;height:600px;}
#sub-container .sub-left {display:block;float:left;overflow:hidden;width:739px;background:transparent url("../images/background/sub_left_bg.jpg") no-repeat top right;}
#sub-container .sub-right {display:block;float:left;overflow:hidden;width:261px;}
#sub-container .sl-pad {padding:50px 25px 0 25px;}
#sub-container .sr-pad {bottom:0px;position:absolute;padding:0px 0 25px 10px;}

#sub-container .sub-logos {text-align:center;padding:30px 0;display:block;overflow:hidden;}
#sub-container .sub-logos img {margin-bottom:10px;}

.contact-heading {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ff8026;padding:0 5px;margin:10px 0;font-weight:bold;}
.sub-contact {font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#ffffff;}
.td-pad {padding:5px;}

.clients {background:#e6f1f8;border:1px solid #b3d0e3;padding:15px;}

.product-title {font-family:Arial, Helvetica, sans-serif;font-size:13px;text-align:center;font-weight:bold;color:#ffffff;background:#231f20;padding:5px 0;}
.product-title a:link, .product-title a:visited, .product-title a:active {font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#ff8026;text-decoration:underline !important;}
.product-title a:hover {color:#ffffff !important;}

/*=============================================*/

#footer {background:#ff8026;height:26px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ffffff;}
#footer .foot {width:1000px;margin:0 auto;padding:5px 0;}
#footer .foot-left {display:inline;float:left;}
#footer .foot-right {display:inline;float:right;}
#footer a:link, #footer a:visited, #footer a:active {color:#231f20;text-decoration:none;}
#footer a:hover {text-decoration:underline;}

/*==============================================*/

h1 {font-family:"Franklin Demi", Arial, Helvetica, sans-serif;font-size:30px;color:#ff8026;margin:15px 0 20px 0;}
h2 {font-family:"Impact", Arial, Helvetica, sans-serif;font-size:18px;color:#231f20;margin:15px 0;}
h3 {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ff8026;margin:15px 0;}
h4 {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#231f20;margin:15px 0;}

p {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;line-height:0.5cm;margin:10px 0;}

.sub-left a:link, .sub-left a:visited, .sub-left a:active {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ff8026;text-decoration:none;}
.sub-left a:hover {text-decoration:underline;}

.sub-right a:link, .sub-right a:visited, .sub-right a:active {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ff8026;text-decoration:none;}
.sub-right a:hover {text-decoration:underline;}


li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 0.7cm;
	font-weight: normal;
	text-align: left; /* for IE */
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0.7cm;
	font-size:12px;
	font-weight: normal;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0.7cm;
	font-weight: normal;
	font-size:12px;
	/*list-style-image:url(/images/list/bullet.gif);*/
	margin:5px 0;
}

td ul {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0.7cm;
	font-weight: normal;
	font-size:12px;
	margin:5px 0 0 10px;
	padding:5px 0 0 10px;
	/*list-style-image:url(/images/list/bullet.gif);*/
}


.img-right {float:right;margin:0 0 10px 10px;border:1px solid #c6c6c6;}
.img-single {margin:5px;border:1px solid #c6c6c6;}

/*=============================================*/

label {display:block;overflow:Hidden;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#f58220;font-weight:bold;}
.form-field {display:block;overflow:Hidden;width:245px; padding:5px;border:2px solid #dddddd; background:#ffffff;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:3px 0 10px 0;}
.form-field2 {display:block;overflow:Hidden;width:520px; height:100px;padding:5px;border:2px solid #dddddd; background:#ffffff;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:3px 0 15px 0;}

.form-left {display:block;float:left;overflow:hidden;width:260px;}
.form-right {display:block;float:left;overflow:hidden;width:260px;margin-left:10px;}